{% extends 'base.html' %}
{% load static %}

{% block title %}Facilitati{% endblock %}
{% block body %}
    <div id="centerDoc" class="container-xl">
        <h3>Acestea sunt facilitatile de la Casa cu Brazi!</h3>
        <div class="row">
            {% for facility in facilities_with_images %}
                <div class="card col-xl-3 col-lg-4 col-md-6 col-sm-12">
                    <div class="card-body">
                        <h5 class="card-title">{{ facility.facility.name }}</h5>
                        <img src="{{ facility.images.0.image.url }}" class="card-img-top"
                             alt="{{ facility.facility.name }}">
{#                        <p class="card-text">{{ facility.facility.description }}</p>#}
                        <a href="{% url 'facility_details' facility.facility.id %}" class="btn btn-primary m-2"
                           role="button">Detalii</a>
                    </div>
                </div>
            {% endfor %}
        </div>
    </div>
{% endblock %}